#overlay {
	position: relative;
	background-color:#d81117;
	display:none;
	z-index:9999;
	padding-top: 15px;
	padding-left: 20px;
}

#update {
	width:100%;
}

.updatetxt {
	color:#fff;
	font-family: Georgia, Times, serif;
	font-size:20px;
	line-height:30px;
	font-weight:400;
	z-index:200;
	margin-top:10px!important;
}



#update img {
		hight:40px;
		width:40px;
}


#update ul {
		overflow:hidden;
		padding:0;
		display:block;
		padding-bottom:15px;
	}
	
#update li {
		list-style:none;
		float:left;	
		margin:0 5px;	
		padding:0;
	}
	
#update li a {
		width:40px;
		height:40px;
		display:block;
		text-indent:-8888px;
		margin-top:5px;
		margin-bottom:5px;
	}

#update li.chrome a {
		background:url(../update/chrome.png) center center;
	}
	
#update li.firefox a {
		background:url(../update/firefox.png) center center;
	}

#update li.safari a {
		background:url(../update/safari.png) center center;
	}
	
#update li.opera a {
		background:url(../update/opera.png) center center;
	}
	
#update li.ie a {
		background:url(../update/ie.png) center center;
	}

